{
  "recommendations": [
    "Vue.volar",
    "vitest.explorer",
    "lokalise.i18n-ally",
    "christian-kohler.path-intellisense",
    "antfu.unocss",
    "phoenisx.cssvar",
    "SomewhatStationery.some-sass",
    "dbaeumer.vscode-eslint",
    "stylelint.vscode-stylelint",
    "esbenp.prettier-vscode",
    "eamodio.gitlens",
    "donjayamanne.githistory",
    "redjue.git-commit-plugin"
  ]
}
